Subject: [dhcwg] [Technical Errata Reported] RFC3315 (2928)

From: RFC Errata System <[email-masked]>
Date: Tue, 9 Aug 2011 07:49:02 -0700 (PDT)

The following errata report has been submitted for RFC3315,
"Dynamic Host Configuration Protocol for IPv6 (DHCPv6)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3315&eid=2928

--------------------------------------
Type: Technical
Reported by: Leaf Yeh <[email-masked]>

Section: 17.2.1

Original Text
-------------
For example, if the administrative policy for the server is that it may only respond to a client that is willing to accept a Reconfigure message, if the client indicates with a Reconfigure Accept option in the Solicit message that it will not accept a Reconfigure message, the servers discard the Solicit message.

Corrected Text
--------------
For example, if the administrative policy for the server is that it may only respond to a client that is willing to accept a Reconfigure message, if the client does not include a Reconfigure Accept option (see section 22.20) in the Solicit message, the servers discard the Solicit message.

Notes
-----

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3315 (draft-ietf-dhc-dhcpv6-28)
--------------------------------------
Title               : Dynamic Host Configuration Protocol for IPv6 (DHCPv6)
Publication Date    : July 2003
Author(s)           : R. Droms, Ed., J. Bound, B. Volz, T. Lemon, C. Perkins, M. Carney
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: "Bernie Volz (volz)" <[email-masked]>
Date: Wed, 17 Aug 2011 22:19:32 -0500

This errata can be accepted or is 'verified as valid'.

I really don't understand the instructions:

>rejected.

Perhaps it meant to say "is verified or should be rejected"?

- Bernie

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of RFC Errata System
Sent: Tuesday, August 09, 2011 10:49 AM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked]
Subject: [dhcwg] [Technical Errata Reported] RFC3315 (2928)

Section: 17.2.1

Original Text
-------------
For example, if the administrative policy for the server is that it may
only respond to a client that is willing to accept a Reconfigure
message, if the client indicates with a Reconfigure Accept option in the
Solicit message that it will not accept a Reconfigure message, the
servers discard the Solicit message.

Corrected Text
--------------
For example, if the administrative policy for the server is that it may
only respond to a client that is willing to accept a Reconfigure
message, if the client does not include a Reconfigure Accept option (see
section 22.20) in the Solicit message, the servers discard the Solicit
message.

Notes
-----

Instructions:
-------------

--------------------------------------
RFC3315 (draft-ietf-dhc-dhcpv6-28)
--------------------------------------
Title               : Dynamic Host Configuration Protocol for IPv6
(DHCPv6)
Publication Date    : July 2003
Author(s)           : R. Droms, Ed., J. Bound, B. Volz, T. Lemon, C.
Perkins, M. Carney
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg

---

From: Leaf yeh <[email-masked]>
Date: Fri, 19 Aug 2011 04:32:37 +0000

All of 8 Erratum on the Errata page of RFC3315 (http://www.rfc-editor.org/errata_search.php?rfc=3315) are in the status of 'Reported'. Some of them were reported in the middle of 2006.

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Thursday, August 18, 2011 11:20 AM
To: RFC Errata System; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Re: [dhcwg] [Technical Errata Reported] RFC3315 (2928)

- Bernie

-----Original Message-----

Section: 17.2.1

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------